<nav class="navbar navbar-expand-lg navbar-light bg-light justify-content-center">
    <button type="button" class="btn btn-outline-primary" href="#" [routerLink]="['/form-pedidos']">Novo Pedido</button>
    <button type="button" class="btn btn-outline-primary" href="#" [routerLink]="['/lista-pizza']">Lista de pizza</button>
    <button type="button" class="btn btn-outline-primary" href="#" [routerLink]="['/lista-bebidas']">Lista de bebidas</button>
    <button type="button" class="btn btn-outline-primary" href="#" [routerLink]="['/lista-pedidos']">Lista de Pedidos</button>
    <button type="button" class="btn btn-outline-primary" href="#" [routerLink]="['/pizza']">Inserir nova pizza</button>
    <button type="button" class="btn btn-outline-primary" href="#" [routerLink]="['/form-bebidas']">Inserir nova bebida</button>

</nav>
<router-outlet></router-outlet>	

<div style="background-color: #21d192;">
    <div class="container">
        <!--Grid row-->
        <div class="row py-4 d-flex align-items-center">

            <!--Grid column-->
            <div class="col-12 col-md-5 text-left mb-4 mb-md-0">
                <h6 class="mb-0 white-text text-center text-md-left"><strong>Ligue Jáh! (14) 99791 - 2122</strong></h6>
            </div>
            <!--Grid column-->
        </div>
        <!--Grid row-->
    </div>
</div>
<!--Social buttons-->
<div class="text-center">
	<ul class="list-unstyled list-inline">
   	<li class="list-inline-item"><a class="btn-floating btn-sm btn-fb mx-1"><i class="fa fa-facebook"> </i></a></li>
   	<li class="list-inline-item"><a class="btn-floating btn-sm btn-tw mx-1"><i class="fa fa-twitter"> </i></a></li>
   	<li class="list-inline-item"><a class="btn-floating btn-sm btn-gplus mx-1"><i class="fa fa-google-plus"> </i></a></li>
    	<li class="list-inline-item"><a class="btn-floating btn-sm btn-li mx-1"><i class="fa fa-linkedin"> </i></a></li>
    	<li class="list-inline-item"><a class="btn-floating btn-sm btn-dribbble mx-1"><i class="fa fa-dribbble"> </i></a></li>
	</ul>
</div>
<!--/.Social buttons-->

<!-- Copyright-->
<div class="footer-copyright py-3 text-center">
    <div class="bg text-white" >
        © 2018 Copyright: <a href="https://facebook.com/flaviolicorio"><strong> Flávio Licorio Co.</strong></a>
    </div>
</div>
<!--/.Copyright -->
